[
    {
        "id": 1,
        "type": 1,
        "template": "%d贡献了%d%d",
        "comments": "%d:玩家名  %d:粮食/木材/铁矿  %d:产量数值"
    },
    {
        "id": 2,
        "type": 1,
        "template": "%d成功占领%d%d驻扎点",
        "comments": "%d:玩家名  %d:遗迹名  %d:第X名"
    },
    {
        "id": 3,
        "type": 1,
        "template": "%d占领%d%d驻扎点被%d成员抢占",
        "comments": "%d:玩家名  %d:遗迹名  %d:第X名  %d联军名"
    },
    {
        "id": 4,
        "type": 1,
        "template": "%d激活成功，%d获得%d",
        "comments": "%d:神机点名字  %d:本次获得该道具的玩家名，以顿号隔开  %d:道具名"
    },
    {
        "id": 5,
        "type": 1,
        "template": "今日的遗迹已关闭，在大家的不懈努力下联军获得%d名",
        "comments": "%d:联军驻扎分排名"
    },
    {
        "id": 6,
        "type": 1,
        "template": "%d军团已退出本联军",
        "comments": "%d:军团名"
    },
    {
        "id": 7,
        "type": 1,
        "template": "%d军团加入本联军",
        "comments": "%d:军团名"
    }
]